/* skin esponja Jean-Denis : https://adhoc.71site.fr/ première édition avril 2021, révision juillet 2021 */

/* déclaration des polices de caratères */
@font-face {
	font-family: 'Open Sans';
	src: url(fonts/OpenSans-Light.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato';
	src: url(fonts/Lato-Bold.woff) format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'bolide';
	src: url(fonts/bolide.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fontawesome';
	src: url(fonts/fontawesome.woff) format('woff');
	font-weight: normal;
	font-style: normal;
}

/* HTML */
* {
	margin: 0;
	padding: 0;
	border: 0px none;
	outline: 0px none;
	vertical-align: baseline;
	box-sizing: border-box;
}

/* HTML */
/* Attributs généraux de la page */
html,
body { /*corps de la page*/
	font-family: 'Open Sans';
	color: #111;
	background: url(img/fond.jpg)no-repeat top fixed; /*image de fond*/
	background-size: cover;
	height: 100%;
	line-height:normal;
}
h1 { /*Titre 1*/
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 260%;
	line-height: 210%
}
h2 { /*Titre 2*/
	font-size: 110%;
	color: #804040;
	margin-top: 10px;
}
h3 { /*Titre 3*/
	margin-top: 10px;
	font-size: 24px;
}
a, a:visited { /*liens, liens visités*/
	text-decoration: none;
	color: #FF0000;
}
a:hover { /*liens survolés*/
	color: #0080FF;
}
ul { /*attributs puce des listes*/
	list-style: outside none disc;
	text-align: left;
}
li { /*attributs item listes*/
	margin-left: 18px;
}
img {max-width:100%; height:auto}
hr { /*ligne horizontale*/
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin: 16px 0;
}

/* Tables */
td {padding: 5px;}

/* Forms */ /* Formulaires */
form h3 { /*Titre 3*/
	margin-top: 28px;
	color: #804040;
	border-bottom: solid 5px #804040;
	font-size:24px;
	padding-left:10px;
	font-weight:bold;
}

fieldset {margin-top: 10px; padding-top: 10px}
label {margin-top: 22px;} /*titre des champs de formulaire*/
label span {font-size: 14px; color: #111; float: right;background:#aaa;padding:0 5px;} /*commentaires des champs de formulaire*/
label span::before {content:'('}
label span::after {content:')'}
fieldset .field {width:100%}
input.field {color:#804040;}
.field { /*champs des formulaires*/
	background: rgba(255, 255, 255, 0.6);
	padding: 9px 12px;
	border : solid 1px #804040;
	border-radius:4px;
	margin-bottom: 14px;
	font-size: 120%;
	min-height:42px;
}
.field:focus {
	background: rgba(255, 255, 255, 0.95);
	color: #804040;
}
.block {
	width: 100%;
	min-width: initial !important;
}
/* Form 2 columns - adHoc 0.61 */ 
fieldset.col-2 {display:grid; grid-template-columns: 48% 48%; grid-gap:4%}
fieldset.col-2 label {margin-top: 0;}
fieldset.col-2 .span-2 {grid-column: 1 / span 2;} /*end Form 2 columns */

textarea {resize:none}
button, .btn, a.btn, form p a { /*boutons des formulaires*/
	margin : 0;
	border : solid 1px #804040;
	background: rgba(128, 64, 64, 0.2);
	color: #000;
	font-family : inherit;
	font-size : 110%;
	cursor : pointer;
	padding: 8px 12px;
	border-radius:4px;
	min-width: 90px;
	text-align:center;
}
form p {text-indent:20px;}
button:hover, .btn:hover, form p a:hover { /*boutons des formulaires au survol*/
	background: rgba(128, 64, 64, 0.7);
	color:#fff;
}
.btn-group {
	margin: 16px auto;
	white-space: nowrap;
	text-align: center;
	display: inline-block;
	width: 100%;
}
.btn:first-child {float: left;}
.btn:last-child {float: right;}
.btn-outline {}
.btn-big {padding: 5px;}
.btn-med {min-width: 90px;padding: 6px 10px;}
.btn-sml {padding: 1px;}

input[type=checkbox] {
	display:none;
}
label + input[type="checkbox"] { /*bouton à cocher*/
	background-image:url(img/chkbx.png); /*image chkbx.png à changer, à renommer !!garder ses dimensions!! */
}

input[type="checkbox"] + label {
	padding-left: 50px;
	height: 30px;
	display: inline-block;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	background-image:url(img/chkbx.png); /*image chkbx.png à changer, à renommer !!garder ses dimensions!! */
	margin-top:12px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
}
input[type=checkbox]:checked + label {
	background-position: 0 -30px;
}

input.field::placeholder {color:#a4b0ba} /*couleur suggestions*/

.infoform { /*pavé information des formulaires*/
	font-size:85%;
	margin:8px 0 !important;
	padding:12px 8px;
	background:transparent;
	border-radius:6px;
	border : solid 1px #804040;
}

/* glyphs 64 */ /*icône user*/
.glyph64 {
	height: 78px;
	width: 78px;
	padding: 4px;
	border: solid 3px #320000;
	background: #804040;
	margin-right: 14px;
	float: left;
}

/* grid */ /*Grille d'affichage : largeurs en % (!!mieux vaut ne pas modifier!!)*/
.w12 {
	width: 48%;
	float: left;
	margin-left: 4%;
}
.w13 {
	width: 30.6%;
	float: left;
	margin-left: 4.1%;
}
.w23 {
	width: 65.3%;
	float: left;
	margin-left: 4.1%;
}
.w14 {
	width: 22.75%;
	float: left;
	margin-left: 3%;
}
.w24 {
	width: 48.5%;
	float: left;
	margin-left: 3%;
}
.w34 {
	width: 74.25%;
	float: left;
	margin-left: 3%;
}
.w45 {
	width: 79.5%;
	float: left;
	margin-left: 2.5%;
}
.w35 {
	width: 59%;
	float: left;
	margin-left: 2.5%;
}
.w25 {
	width: 38.5%;
	float: left;
	margin-left: 2.5%;
}
.w15 {
	width: 18%;
	float: left;
	margin-left: 2.5%;
}
.w11,
.w22,
.w33,
.w44,
.w55 {
	width: 100%;
	float: none;
	margin: 0;
	clear:both;
}

/* General Styles */
.nowrap {white-space: nowrap;}
.evidence { /*mise en évidence des résultats de recherche*/
	background-color: #FFF0E1;
	font-weight: 600;
	padding: 0 4px;
}
.occurrence { /*nombre d'occurrences de la recherche*/
	background : #fff;
	color : #0000FF;
	font-weight: 600;
	margin : 0 4px;
}
.quick-links { /*liens rapides de l'éditeur Popline*/
	display: none;
	text-align: right;
	background: #555;
	height: 34px;
	margin-top: 6px;
	padding: 4px 12px 0 0;
	margin: 6px 1px 0 1px!important;
	font-weight:initial;
	font-size:10px;
	color: #fff;
}
.quick-links img, .quick-links a img {
	padding: 1px;
	height:20px;
	width:20px;
	cursor:pointer;
	background: #fff;
	margin: 2px 4px 0 2px;
}	
.quick-links img:hover, .quick-links a:hover img {
	height:22px;
	width:22px;
	margin: 0 2px 0 2px;
}

/* Container */
#container { /*Contenu général*/
	width: 100%;
	max-width: 1036px; /*ou... ou régler chaque partie indépendamment*/
	min-height: calc(100% - 30px);
	margin: auto;
	overflow: hidden;
	background: rgba(255,255,255, .5);
}
.wrapper { /*Contenu de chaque partie de #container*/
	max-width: 1024px;
	margin: auto;
	clear:both;
	overflow:hidden;
}
.wrapper div:first-child { /*ne pas supprimer mais adapter chaque wrapper au besoin...*/
	margin-left: 0;
}

/* Header */
#header {background-color: transparent;}
/* Header général : réglages des 3 sections du Header */
#head-top {
	float:right;
}
#head-mid .wrapper { /*régles spécifiques pour cette zone (titre slogan user-panel)*/
	background: rgba(0,0,0, .3);
	border-radius:6px;
	box-shadow: 1px 1px 12px #555;
	margin-bottom:20px;
}
#head-mid div.wrapper div {float:left;}
#head-btm {background: transparent;}

/**** !!!ATTENTION!!! Réglages spécifiques pour menu-bar et logo en head-top ****/
/**** !!!Autres réglages logo et menu-bar ordinaires plus bas ***/
#head-top {width:100% !important;}
#logo { /* !!!ATTENTION!!! placement logo à droite du menu-bar en head-top */
	float: right; /*à droite*/
	margin-top:-170px; /*régler en fonction du nombre d'items du menu et de sa largeur*/
	margin-right:30px;
}
#menu-bar { /* !!!ATTENTION!!! menu-bar gauche du logo en head-top */
	width: 65%; /*régler largeur*/
	margin-top:20px;
	margin-left:30px;
}
/**** Fin réglages spécifiques pour menu-bar et logo en head-top ****/

/*#head-top div.wrapper nav {float:right}*/ /*exemple de mise à droite du menu de navigation*/

/* header elements */
#logo { /* !!!ATTENTION!!! placement logo à droite du menu-bar en head-btm*/
	height: 220px; /*hauteur à régler*/
}
#logo img {padding: 0 10px;}
#site_title {
	color: rgba(128, 0, 0, .6);/*#800000*/
	text-shadow: 2px 0px 0px #ddd;
	height: 70px;
	padding: 4px 60px 0 10px;
	background: transparent;
}
#site_title h1 {
	font-family: 'bolide';
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 70px;
	line-height: 70px;
}
#site_slogan {
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 130%;
	line-height: 100%;
	color: #fff;
	margin: 30px 0px 0px 30px;
}
#date {
	width: 18%;
	padding: 5px;
	text-align: center;
	float: right;
}
#user-panel{ /*panneau utilisateur : contient boite recherche header et login*/
	float: right !important;
	margin: 20px 20px 0px 0px;
	height: 35px;
}
#src-head { /*boite recherche header*/
	margin-right: 34px;
	margin-top: -3px;
	border: solid 0px #fff;
	height:29px;
	background: transparent;
}
#search { /*champ texte recherche*/
	vertical-align:text-top;
	height:34px;
	border: none;
	border-radius:6px;
	padding-left:5px;
}
input#search::placeholder {color:#333;} /*couleur suggestion champ texte recherche*/
input#nwslmail.field.block::placeholder {color:#333;} /*couleur suggestion champ texte newsletter si utilisé*/
#src-head form input[type=submit] { /*zone lien icône recherche*/
	background:none;
	height: 30px;
	width:30px;
	vertical-align:text-top;
}
#src-head::after { /*icône recherche*/
	font-family: "fontawesome";
	content: "\f002";
	font-size: 26px;
	color:#FF6600;
	text-shadow: 2px 0px 0px #ddd;
	margin-right:4px;
	margin-top:-32px;
	float: right !important;
}
#src-head:hover::after { /*icône recherche au survol*/
	color:#804040;
}
#login { 
	float:left;
	margin-top:-2px;
	border-bottom: 4px solid #FF6600;
	box-shadow: 0px 1px 0px #888888;
}
a#login-btn { /*lien bouton login*/
	background: transparent;
	font-family: 'bolide';
	font-size: 26px;
	letter-spacing: 0px;
	line-height:30px;
	color:#fff;
	padding: 5px 12px;
}
a#login-btn:hover, #navmob-btn:hover { /*lien bouton login (et bouton mobile) au survol*/
	text-decoration:none;
	color:#FF6600;
}
#SwitchLang { /*zone lien drapeau langue*/
	margin-left: 10px;
	text-align: center;
	width: 40px;
}

#flags-panel { /*panneau drapeaux langues*/
	position: absolute;
	border-radius: 3px;
	color: white;
	display: none;
	background: #333;
	width: 40px;
	padding: 10px;
	z-index: 20;
}
#flags-panel img {
	padding-top: 10px;
}

/* menu bar*/
#menu-bar { /* !!!ATTENTION!!! menu-bar gauche du logo en head-btm */
	font: bold 110% 'Open Sans';
}
ul#menu li { /*items menu-bar*/
	float: left;
	border-bottom: 4px solid #FF6600;
	box-shadow: 0px 1px 0px #888888;
	width:auto;
	height:42px;
	margin:5px 15px 30px 15px;
	text-align: center;
}

#menu-bar a { /*lien item menu-bar*/
	background: transparent;
	font-family: 'bolide';
	font-size: 42px;
	letter-spacing: 0px;
	line-height:25px;
	padding: 6px 12px;
	color: #500000;
	margin-right: 12px;
}

/*liens items menu-bar différenciation couleur : supprimer cette série si non souhaitée*/
ul#menu li:nth-child(1) a {color:Maroon;} /*#800000 rgb(128, 0, 0)*/
ul#menu li:nth-child(2) a {color:SaddleBrown;} /*#8B4513 rgb(139, 69, 19)*/
ul#menu li:nth-child(3) a {color:Sienna;} /*#A0522D rgb(160, 82, 45)*/
ul#menu li:nth-child(4) a {color:Chocolate;} /*#D2691E rgb(210, 105, 30)*/
ul#menu li:nth-child(5) a {color:Peru;} /*#CD853F rgb(205, 133, 63)*/
ul#menu li:nth-child(6) a {color:SandyBrown;} /*#F4A460 rgb(244, 164, 96)*/

ul#menu li:nth-child(1) a:hover,
ul#menu li:nth-child(2) a:hover,
ul#menu li:nth-child(3) a:hover,
ul#menu li:nth-child(4) a:hover,
ul#menu li:nth-child(5) a:hover,
ul#menu li:nth-child(6) a:hover {color:#FF6600; text-shadow: 2px 0px 0px #eee;} /*liens items menu-bar au survol*/
/*fin liens items menu-bar différenciation couleur : supprimer cette série si non souhaitée*/

#menu-bar a:hover { /*lien item menu-bar au survol*/
	color: #FF6600;
	text-shadow: 2px 0px 0px #eee;
}

#navmob-btn {display:none} /*bouton mobile désactivé*/

/* Sections horizontales à compléter par vos propres sections :*/
/* déclarées dans skin.dbt et placées dans _index.inc et/ou _default.inc */
/* nombre illimité, noms à votre convenance, par exemple : */
/* #UpTab1 #UpTab2... #DownTab1 #DownTab2... */
/* Il sera possible de préciser les boites de ces sections avec leurs indices de 0 à 4 */
/* par exemple : #UpTab1-0 #Uptab1-1 ... (titres et corps des boites également) */
#HeroUnit {
	padding: 0px 20px;
	font-size: 140%;
	color: #A52A2A; /*Brown rgb(165, 42, 42)*/
	background: transparent;
	margin: 0 auto;
}
#UpTab, #DownTab {
	background: transparent;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	color: #111;
	padding-bottom: 15px;
}
div.UpTab > div.ltit { /*règles spécifiques titres boites de Uptab*/
	font-size: 30px;
	background: transparent;
	color: #ededed;
	text-align: center;
}
#DownTab {
	background: transparent;
}
.clearfix {clear: both;height:30px}

/* Page */
#main {background: transparent;} /*section verticale principale page _index*/
#page {background: transparent;}
.cbox { /*Corps boite principale*/
	display: inline-block;
	width:100%;
	background: transparent; 
	padding:5px 15px;
}
.cbox p {margin-bottom:10px;}
.ctit, .ltit { /*Titre boite principale // Titre boites latérales et sections horizontales*/

}
h2.ctit, .ctit { /*Titre boite principale*/
	font-family: 'bolide';
	font-size: 50px;
	letter-spacing: 0px;
	margin: 10px 0px;
	color: #FF6600;
	text-shadow: 2px 0px 0px #888888;
	border-bottom: 4px solid #FF6600;
	box-shadow: 0px 1px 0px #888888;
	padding: 2px 20px;
}

/* side boxes */
.box { /*boites latérales et sections horizontales*/
	margin-top:22px;
}
.ltit { /*Titre boites latérales et sections horizontales*/
	font-family: 'bolide';
	padding: 2px 10px;
	color: #804040;
	text-shadow: 2px 0px 0px #888888;
	border-bottom: 4px solid #FF6600;
	box-shadow: 0px 1px 0px #888888;
	font-size: 45px;
	letter-spacing: 0px;
	line-height:45px;
	text-align: center;
}
#SideBar1 .ltit { /*Titre spécifique boites latérales SideBar1*/
	color: #D2B300;
}
.lbox { /*Corps boites latérales et sections horizontales*/
	background: transparent;
	padding-top:5px;
}

/* side menus */ /*Boites menu latérales*/
.catitem, .rubr { /*catégories*/
	font-family: Lato;
	font-size:110%;
	background: transparent;
	padding:6px 10px;
}
ul.item {list-style: outside none none;}
li.item { /*item : nom des pages*/
	padding: 6px 18px;
	border-bottom: dotted 1px #8B4513;
	font-size: 90%;
	font-weight: bold;
	margin:0;
}
.item a {display:block}

.mark-item.active::before { /*icône page affichée*/
	font-family: "fontawesome";
	content: "\f04b";
	padding-right:10px;
}
.mark-cat.open::after { /*icône pour catégorie à ouvrir : "menu Liste Dynamique1"*/
	font-family: "fontawesome";
	content: "\f055";
	padding-right:10px;
}
.mark-cat.close::before { /*icône pour catégorie à fermer : "menu Liste Dynamique1"*/
	font-family: "fontawesome";
	content: "\f056";
	padding-right:10px;
}
.active {
	color:#804040;
	background:rgba(128, 64, 64,.15);
	border-radius:6px;
}

/* Footer */
#footer {
	background: transparent ;
	color: #111;
	font-size: 80%
}
#footer .ltit { /*Titre spécifique boites footer*/
	color:#B22222; /*FireBrick rgb(178, 34, 34)*/
	text-align: left;
}
/* Il sera possible de préciser plus les boites de cette section avec leurs indices de 0 à 4 */
/* par exemple : #foot-box-0 #foot-box-1 ... (titres et corps des boites également) */
#foot-box-0, #foot-box-1, #foot-box-2, #foot-box-3, #foot-box-4 {font-size: 120%;}

/* Info-footer */
#info-footer { /*section pied de page : liens skinneur et adHoc*/
	background:#000;
	color: #F0F0F0;
	height: auto;
	font-size: 75%;
	padding-bottom:5px;
}
#info-footer .wrapper {max-width: 96%;}
#info-footer div {min-height: 3px; padding-top: 4px; color: #FFF;}
#skin-author {text-align:left;}
#gen-time {text-align: center;}
#adHoc-link {text-align: right;}

/* Pagination */
ul.pager {
	text-align: center;
	color: #320000;
	list-style: none;
	padding-bottom:10px;
	/*display:none;*/ /*pour ne pas l'afficher du tout*/
}
.pager li,
.pagernext,
.pagerprev { /*3 boutons*/
	border: solid 1px #320000;
	padding: 8px;
	border-radius: 5px;
	display: inline-block;
	margin: 0;
}
.pagernext,
.pagerprev { /*boutons précédent // suivant*/
	background: rgba(244, 164, 96,.4);
	color: #111;
	float: right;
}
a.pagernext,
a.pagerprev { /*liens*/ /*s'il est nécessaire de personnaliser*/
	color: #333;
}
.pagerprev {
	float: left;
	padding-left: 0;
}

/* Permalien+ */
.noprint { /*liens en bas de page*/
	padding-bottom:10px;
	/*display:none;*/ /*pour ne pas les afficher du tout*/
}

#pginfo { /*pavé info*/
	background: rgba(139, 69, 19,.6);
	border: solid 1px #320000;
	border-radius: 6px;
	color: #fff;
	padding: 12px;
}

/* Pages */
nav #pg-idx h2{font-weight: bold;}
/*boutons de défilement si "menu Liste Catégories"  deux solutions au choix : */
/*solution avec icônes police FontAwesome... que vous pouvez adapter...*/
.btn-scroll-up, .btn-scroll-down { 
	cursor:pointer;
	height: 60px;
	width:60px;
}
.btn-scroll-up {margin:0 0 20px 80px;}
.btn-scroll-down {margin:-40px 0 0 80px;padding-bottom:80px;}
.btn-scroll-up::after, .btn-scroll-down::after {
	font-family: "fontawesome";
	font-size:600%;
	color:#804040;
}
.btn-scroll-up::after {content: "\f106";}
.btn-scroll-down::after {content: "\f107";}
.btn-scroll-up:hover::after, .btn-scroll-down:hover::after {
	color:#FF6600;
}

/*ou solution "classique" avec "bordures triangles"*/
/**********************************
.btn-scroll-up, .btn-scroll-down {
	margin-left:80px;
	cursor:pointer;
	width: 0;
	height: 0;
	border: solid 30px transparent;
}
.btn-scroll-up{border-bottom: solid 15px #804040;}
.btn-scroll-up:hover {border-bottom: solid 15px #FF6600;}
.btn-scroll-down{border-top: solid 15px #804040;}
.btn-scroll-down:hover {border-top: solid 15px #FF6600;}
**********************************/

.pg-inside-menu p {
	display:block;
	padding: 0 22px;
	font-weight:bold;
}

/*Info nouveauté et MAJ (texte ou image)*/
.label-new, .label-upd {font: status-bar; float:right; padding: 0 8px; font-size:10px;text-shadow:initial}
.label-new {color: #8080FF;}
.label-upd {color: #00FFFF;}
.img-new, .img-upd {float:right; padding: 6px;}
.pg-inside-menu .img-new, 
.pg-inside-menu .img-upd, 
h4 .img-new, 
h4 .img-upd {float:none; padding: 0 8px; }
.pg-inside-menu span.label-new,
.pg-inside-menu span.label-upd,
h4 span.label-new, 
h4 span.label-upd {float:none; vertical-align:super; padding: 0 8px; }


/* Messages d'infos et d'erreur : affichage public */
.message{padding: 6px; margin-top: 22px; color:#fff}
.info{background:#2D90FF;}
.warning{background:#D90000;}

/*Panneau coulissant latéral*/
.show-side-panel { /*onglet*/
	position: fixed;
	top: 50%;
	right: 0px;
	width: 20px;
	height: 120px;
	border: solid 20px transparent;
	border-right-color: #ededed;
	z-index: 100;
}
.user-side-panel { /*panneau*/
	position: fixed;
	top: 0px;
	right: -220px;
	z-index: 100;
	background: #ededed none repeat scroll 0% 0%;
	width: 220px;
	height: 100%;
	text-align: center;
	font-family: Lato;
	font-size: 90%;
}
.user-side-panel p {
	padding: 10px;
	clear: both;
}

/* goTop Link */
.goTop {
	background: url(img/goTop.png); /*image goTop.png à placer, à changer ou à renommer*/
	height: 48px;
	width: 48px;
	position: fixed;
	right: 2%;
	bottom: 10%;
	opacity: 0.5;
	cursor: pointer;
}
.goTop:hover {opacity: 1;}

/* Règles spécifiques pour tablettes et smartphones */ /* mobile */
/* Eviter de modifier les % : ils sont prévus pour afficher le site en une seule colonne à 100% */
@media screen and (max-width: 1024px) {.wrapper{width:96%}}
@media screen and (min-width: 901px) {#menu{display:inline-block !important}}
@media screen and (max-width: 900px) {

img {max-width: 98%; margin: 5px 2px; clear:both}
.wrapper{width:100%} /*Contenu de chaque partie de #container*/

/* grid */ /*Grille d'affichage : largeurs en % */
.w11, .w12, .w13, .w14, .w15, .w22, .w23, .w24, .w25, .w33, .w34, .w35, .w44, .w45, .w55 {
	width: 98%;
	float: left;
	margin-left:1% !important;
}

/* Header */
#header{margin-top: 50px;} /*important pour fixer le #user-panel */
#head-mid {margin-top:10px;margin-bottom:-20px;}

/*panneau utilisateur : contient #navmob-btn et #login*/
#user-panel {
	position: fixed;
	margin: 0;
	top: 13px;
	right: 20px;
	z-index: 20;
}
#login {float:right !important;}
a#login-btn { /*lien bouton login*/
	color:#000;
}

/* Logo si activé */
#logo {
	/*display:none;*/ /*ôter commentaire pour désactivation logo*/
	width:100%;
	margin:4px 0;
	padding-left:40px;
}

/* menu bar*/
#menu-bar {
	top:0;
	left:0;
	position: fixed;
	margin-top:0;
	margin-left:0;
	width: 100%;
	background: #fff;
	z-index: 10;
	padding-bottom:5px;
}
#menu-bar a { /*lien item menu-bar*/
	font-size: 28px;
	line-height:40px;
	padding: 4px 12px;
}
#navmob-btn { /*bouton menu mobile*/
	display: block;
	margin: 10px 12px !important;
	border: 2px solid #804040;
	float: left;
	color: #804040;
}
#navmob-btn p {padding: 2px 12px; font-weight:normal}
#navmob-btn span { /*3 lignes au centre du bouton*/
	width: 20px;
	background: #804040 none repeat scroll 0% 0%;
	display: block;
	height: 2px;
	margin: 5px 10px;
}
ul#menu {
	display: none;
	background: transparent;
	clear:both;
}
ul#menu li {
	float:none;
}

/* Pagination */
ul.pager {padding-bottom: 20px;}
ul.pager li {display: none;}
li.pagerprev, li.pagernext {display: block !important;}

/* Permalien+ */
.noprint { /*liens en bas de page*/
	margin-top:20px;
	font-size:100% !important;
}
#pginfo { /*pavé info*/
	font-size:90%;
	padding: 10px;
	width:60%;
}

/*images dans les boites*/
.lbox img {clear:both;margin:auto!important;max-width:100%;}

/* Form 2 columns - adHoc 0.61 */ 
fieldset.col-2 {display:block;}
}
@media screen and (max-width: 480px) {
#logo {/*display:none;*/} /*ôter commentaire pour désactivation logo*/
#site_title{width:initial;padding:5px }
#site_slogan{display:none} /*désactivation slogan*/
#src-head{display:none} /*désactivation boite recherche header*/
}
@media print { /*impression*/

#header, #SideBar1, .show-side-panel, #footer, #info-footer {display:none} /*désactivation*/
/* grid */ /*Grille d'impression : largeurs en % */
.w12,.w13,.w23,.w14,.w24,.w34,.w45,.w35,.w25,.w15,.w11,.w22,.w33,.w44,.w55 {
	width: 100%;
	float: none;
	margin: 0;
}
}
